[	{"txt":"Australia Grand Prix"},
	{"txt":"Australia GP"},
	{"txt":"Melbourne<br><b>Apr 8-10</b>"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"Melbourne Grand Prix Circuit"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"307.574", "unit":"km"},
                  {"txt":"Laps","number":"58","unit":""},
                  {"txt":"","number":"5.303", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"69","unit":"%"},
                  {"txt":"Distance","number":"77","unit":"%"},
                  {"txt":"Max lateral G-force","number":"4.4","unit":""},
                  {"txt":"Winning strategy","number":"1","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"321.1","unit":"km/h"},
                  {"txt":"Average speed","number":"206.1","unit":"km/h"}
    ]},
 {"txt":"Maximum<br>Average"},
	{"txt":"Overtaking opportunity<p>Timing sector</p><p>DRS detection</p><p>DRS zone</p>"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"Fastest lap"},
	{"txt":"Lap record"},
	{"txt":"1:24.125"},
	{"txt":"Michael Schumacher (2004) <i>Ferrari</i>"},
	{"txt":"Pit stops"},
 {"txt":"FASTEST LAPS"},
	{"txt":"Mins:secs"},
	{"txt":"Pits"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Rank"},
	{"txt":"Start list"},
	{"txt":""},
	{"txt":"PODIUM"},
	{"txt":"DRIVERS’ CHAMPIONSHIP"},
	{"txt":"Points"},
	{"txt":"DAYS;HOURS;MINUTES;SECONDS"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2019","nm":"Valtteri Bottas","tm":"Mercedes","secs":215.954,"time":"215.954"},
																{"yr":"2018","nm":"Sebastian Vettel","tm":"Ferrari","secs":206.068,"time":"206.068"},
                {"yr":"2017","nm":"Sebastian Vettel","tm":"Ferrari","secs":215.408,"time":"215.408"},
                {"yr":"2016","nm":"Nico Rosberg","tm":"Mercedes","secs":167.525,"time":"167.525"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":200.807,"time":"200.807"},
                {"yr":"2014","nm":"Nico Rosberg","tm":"Mercedes","secs":195.058,"time":"195.058"},
                {"yr":"2013","nm":"Kimi Raikkonen","tm":"Lotus","secs":204.926,"time":"204.926"},
                {"yr":"2012","nm":"Jenson Button","tm":"McLaren","secs":195.991,"time":"195.991"},
                {"yr":"2011","nm":"Sebastian Vettel","tm":"Red Bull","secs":206.184,"time":"206.184"},
                {"yr":"2010","nm":"Jenson Button","tm":"McLaren","secs":197.144,"time":"197.144"}
                ]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Practice session 1"},
	{"sesShort":"2", "sesFull":"Practice session 2"},
	{"sesShort":"3", "sesFull":"Practice session 3"},
	{"sesShort":"1", "sesFull":"Qualifying session 1"},
	{"sesShort":"2", "sesFull":"Qualifying session 2"},
	{"sesShort":"3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":""},
	{"corner":""},
	{"corner":"Whiteford"},
	{"corner":""},
	{"corner":""},
	{"corner":"Marina"},
	{"corner":""},
	{"corner":"Lauda"},
	{"corner":"Clark"},
	{"corner":""},
	{"corner":"Waite"},
	{"corner":"Hill"},
	{"corner":"Ascari"},
	{"corner":"Senna"},
	{"corner":"Prost"}
]},
{"txt":"Note"}
]